## golang-github-apparentlymart-go-shquot 0.0.1

=== debian/changelog ===
golang-github-apparentlymart-go-shquot (0.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 02:08:33 +0000

golang-github-apparentlymart-go-shquot (0.0.1-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 17 Jul 2021 00:48:55 +0000

golang-github-apparentlymart-go-shquot (0.0.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 08 Mar 2021 19:53:35 +0000
