=== debian/control ===
Source: golang-github-apparentlymart-go-shquot
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/apparentlymart/go-shquot
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-apparentlymart-go-shquot
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-apparentlymart-go-shquot.git
XS-Go-Import-Path: github.com/apparentlymart/go-shquot
Testsuite: autopkgtest-pkg-go

Package: golang-github-apparentlymart-go-shquot-dev
Architecture: all
Depends: ${misc:Depends}
Description: helper functions for quoting and escaping strings
 This package contains various helper functions
 for quoting and escaping an array of strings as expected by the "exec"
 calls on a Unix system into single strings that should be able to pass
 through shells and other intermediaries to produce the same result.
 .
 There is no single common quoting format that works for all shells
 and other layers, so this module makes no attempt to abstract away
 these differences.  Instead, it provides a family of functions with the
 same signature so that the caller may select -- possibly dynamically --
 a suitable quoting function to use.
